Atualizações do jogo
Atualização dos requisitos – LoL e TFT

Vamos atualizar os requisitos mínimos e recomendados para rodar LoL e TFT no PC e Mac.

Atualizações do jogoAutorRiot Aperoll
  • Copiado para a área de transferência

Fala, galera! A partir da Atualização 11.17, vamos atualizar os novos requisitos de sistema mínimos e recomendados para rodar League of Legends e Teamfight Tactics. As novas recomendações serão as descritas abaixo:

PC

Mínimo

Recomendado

CPU

Intel: Core i3-530

AMD: A6-3650

ARM: não é compatível

Intel: Core i5-3300

AMD: Ryzen 3 1200

ARM: não é compatível

Recursos da CPU

SSE2

SSE4

Placa de vídeo (GPU)

NVidia: GeForce 9600GT

AMD: HD 6570

Intel: Intel HD 4600 Integrated Graphics

NVidia: GeForce 560

AMD: Radeon HD 6950

Intel: Intel UHD 630 Integrated Graphics

Recursos da GPU

GPU que suporte DirectX 10

GPU que suporte DirectX 11

VRAM

1GB

2GB

Espaço livre de armazenamento

16GB HDD

16GB SSD

Versões do sistema operacional

Win 7, 8, 10

Win 10

Arquitetura do sistema operacional

X86 32-bit, x64

x64

RAM

2GB

4GB

Configuração de GFX recomendada

Baixo

Alto

Resolução recomendada

1024x768

1920x1080

Mac

Mínimo

Recomendado

CPU

Intel - Core i5-750

ARM - não é compatível

Intel - Core i5-3300

ARM - não é compatível

Recursos da CPU

SSE2

SSE3

Placa de vídeo (GPU)

AMD - HD 6570

Intel: Intel HD 4600 Integrated Graphics

AMD: Radeon HD 6950

Intel: Intel UHD 630 Integrated Graphics

VRAM

1GB

2GB

Espaço livre de armazenamento

12GB HDD

16GB SSD

Versões do sistema operacional

MacOS 10.12

MacOS 11.03

Arquitetura do sistema operacional

x64

x64

RAM

2GB

4GB

Configuração de GFX recomendada

Baixo

Alto

Resolução recomendada

1024x768

1920x1080

Por que a Riot está fazendo isso?

Assim como outras decisões difíceis que tomamos no passado, como descontinuar o XP e o Vista, continuar a lançar novos conteúdos enquanto mantemos o hardware antigo requer um investimento significativo do ponto de vista de desenvolvimento e teste. Removendo algumas dessas barreiras, podemos continuar a expandir os limites de novos recursos, proporcionando experiências envolventes a vocês.

O que muda para mim?

Se o seu hardware atual atende ou excede os requisitos do sistema, perfeito! Não há mais nada que precise ser feito. Caso contrário, você ainda conseguirá rodar League of Legends e Teamfight Tactics, mas por sua conta e risco. No entanto, para usuários de Mac, haverá um requisito obrigatório do OSX 10.12 Qualquer versão anterior não conseguirá iniciar o cliente do LoL.



  • Copiado para a área de transferência